.outer-modal-dialog {
	display: none;
	padding: 5px;
	background-image: url("../img/opacity_bg.png");
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.content-modal-dialog {
	background-color: #ebebeb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
}
.title-modal-dialog {
	text-align: right;
	overflow: hidden;
}
.title-modal-dialog a{
	float: right;
	display: block;
	width: 20px;
	height: 20px;
	background: url("/design/img/but_cls.png") no-repeat;
	background-position: top left;
}
.title-modal-dialog a:hover{
	background-position: bottom left;
}